.pkp_site_name_wrapper {
    position: relative;
    background: url('/public/site/images/bg-header.jpg') no-repeat center center;
    background-size: cover;
    padding: 40px 0;
    overflow: hidden;
}

/* Overlay hijau toska */
.pkp_site_name_wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7); /* hijau toska, transparan 30% */
    z-index: 1;
}

/* Supaya teks/logo di atas overlay */
.pkp_site_name_wrapper * {
    position: relative;
    z-index: 2;
}
.pkp_site_name .is_img img {
    max-height: 150px; /* default biasanya 80px */
    width: auto;
}